/*.custom-logo-link img{
	margin-top:0px;
  max-width: 240px;
}
.title_col{
	color:#A20702 !important;
}


*{
    text-decoration: none !important;
    box-shadow: none !important;
}

body{

	background-color: initial !important;
}
h1, h2, h3, h4, h5{
	text-transform: uppercase !important;
}
.text_red{
	color:#a20702 !important;
}

.section1{

	padding-bottom: 30px;
}
.site-header-main{
	background-color: white !important;
	padding-left: 60px;
	padding-right: 60px;
	border-bottom:0px solid #f30d12;
	position: relative;
}*/
/*.site-header-main:before{
	position:absolute;
	content:'';
	top:0;
	left: 0;
	border-top: 40px solid #f30d12;
	border-left: 20px solid #f30d12;
	border-right: 15px solid transparent;
	border-bottom: 56px solid transparent;
}
.site-header-main:after{
	position:absolute;
	content:'';
	top:0;
	right: 0;
	border-top: 40px solid #f30d12;
	border-right: 20px solid #f30d12;
	border-left: 15px solid transparent;
	border-bottom: 56px solid transparent;
}*/
/*.main-navigation a{
	color:#5063d6 !important;
}
.main-navigation a:focus{
	
}
 .main-navigation .menu-my-first-menu-container .primary-menu li a:focus {
    color:#5063d6 !important;
}
.sub-menu .menu-item{
	background-color:white !important;
	box-shadow: none !important;
	border-bottom: none !important;
}
.sub-menu .menu-item:hover{
	color:white !important;
	background-color: #5063d6 !important;
	transition:all 0.3s ease;
}
.sub-menu .menu-item a{
	color:#2c42c6 !important;
}
.sub-menu{
	border:none !important;
	box-shadow: none !important;
	padding-top: 28px !important;
}

.main-navigation ul ul::before, .main-navigation ul ul::after{
	display:none !important;
}
.main-navigation li{
	border:none !important;
}

.main-navigation li:hover{
	transition:all 0.3s ease;
	}
	.main-navigation li:hover > a{
		color:#f30d12 !important;
	}
.main-navigation ul .toggled-on{
	color:black !important;
}
.main-navigation .dropdown-toggle{
	color:black !important;
}
.sub-menu li:hover a{
		color:white !important;
}
.section-reference .sub-sec-ref .reference-box{
    height:250px;
    overflow: hidden;
}
.section-reference .sub-sec-ref .reference-box .ref-img img{
    height:250px;
}
.section-reference .sub-sec-ref .reference-box .ref-title:hover{
    transform: scale(1.1);
     transition: all 0.3s ease;
}
.section-reference .sub-sec-ref .reference-box .ref-title{
     transition: all 0.3s ease;
}

@media screen and (max-width: 768px){
	.site-header-main{
	padding-left: 20px;
	padding-right: 20px;
	}
	.site-header-main:after, .site-header-main:before{
		border:none;
	}
	.primary-menu .menu-item{
		border-bottom: 1px solid gray !important;
		padding-left:0px;
	}
	.sub-menu .menu-item:hover{
		color:red !important;
		background-color: white !important;
		transition:all 0.3s ease;
	}
	.sub-menu li:hover a{
		color:red !important;
	}
	/*.main-navigation li:hover > a{
	color: red !important;
	transition:all 0.3s ease;
	}*/
	/*.primary-menu .menu-item:last-child{
			border-bottom: none !important;	
	}
	.primary-menu .menu-item{
		position:relative;
	}
	.sub-menu .menu-item > a:before{
		content: '-';
		font-size: 15px;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		left: -15px;
		font-weight: bold;
	}
	.primary-menu{
		background-color:white;
	}
	.primary-menu .menu-item > a{
		color:black;

	}
	.sub-menu .menu-item{
	background-color:white !important;
	box-shadow: none !important;
	}
	.menu-toggle{
		background-color: #5063d6 !important;
		border-color: #5063d6 !important;
		color: #fff !important;
	}
	.menu-toggle.toggled-on:focus{
		background-color: white !important;
		border-color: #A20702 !important;
		color: #A20702 !important;
		outline: none !important;
	}
	.dropdown-toggle:hover{
		color:red !important;
	}
	.dropdown-toggle:focus {
    outline:none !important;
	}
	.dropdown-toggle:hover + #menu-item-68{
		background-color:white !important;
	}
	.site-header-main{
		padding-bottom:0px !important;
	}
}

@media screen and (max-width: 360px){
	#menu-my-first-menu {
    margin-top: -13px !important;
}
  .custom-logo-link img{
  margin-top:0px;
  max-width: 240px;
}
	.site-header-main{
	padding-left: 10px;
	padding-right: 10px;
	}
}


.section2::before{

	content:"";

	display:block;

	height:1px;

	width:100%;

	background-color: lightgrey;

	position: absolute;

	top:0px;

}

.section2 p{

	line-height: 22px;

	margin-bottom: 10px;

}

.section2 p:nth-of-type(2){

	margin-bottom:0px;

}

.section2 h2{

	margin-bottom: 40px !important;

}

.mem_advis{

	padding-top: 30px;

	padding-bottom: 30px;

}

.mem_block{

	padding-top: 20px;

	padding-bottom: 20px;

	position:relative;

}

.mem_block p, .adv_block p{

	margin-bottom: 0px;

}

.adv_block{

	padding-top: 20px;

	padding-bottom: 20px;

	position:relative;

}

.btn_new_mem{

	position:absolute;

	top:50%;

	transform: translateY(-50%);



}

.btn_new_adv{

	position:absolute;

	top:50%;

	transform: translateY(-50%);	

}


.slider{
	padding-top: 0px;
}
.slider .elementor-widget-image-carousel{
	margin-top: 0px;
}
.section_whats_new a{
	color:#33333f;

}
.section_whats_new a:hover{
	color:#33333f;
}
.section_whats_new img{
  filter: grayscale(100%);
}
.section_whats_new img:hover{
  filter: grayscale(0%);
}
.section_whats_new p{
	text-align:center;
	font-size: 14px;
	font-weight: bold;
	line-height:20px;
}

.head_whats_new{
	padding-bottom: 20px;
}
.sfsiplus_footerLnk{
	display:none !important;
}*/
.breadcrumbs{
	display:none !important;
}

.custom-logo-link .custom-logo{
	width:200px;
	height:auto;
}
.logo-image{
	padding:0px !important;
}
.site-header > .header-bottom .logo{
	padding: 0px !important;
}
.site-header > .header-bottom{
	background-color: transparent !important;
}
.site-header{
	background-color: rgba(0,0,0,0) !important;
	position: fixed;
  	top: 0;
  	left: 0;
  	width: 100%;
  	z-index: 90;
	transition: background 0.5s ease;

}
.header-top{
	background-color: white !important;
	/*padding: 5px;*/
}
.top-header-img .elementor-image img{
    max-width:100% !important;
    height: 40px !important;
}

.header-top .elementor-row .elementor-column .elementor-column-wrap{
		padding:0px !important; 
	}
.scroll-header{
	background-color: rgba(0,0,0,0.9) !important;
}

#site-navigation ul li a{
	color:white !important;
}
#site-navigation .menu .current-menu-item a{
	/*color:#33AAF3 !important;*/
}
#site-navigation ul li a:hover{
	color:#F3712D !important;
}
#site-navigation .menu-toggle .fa{
	/*color:#1da1f2 !important;*/
	color: #fff;
	margin-right:20px;
}

.main-slider-button > .n2-ss-button-container > a{

}
.section3 .section_our_speciality .col-text{
	position:relative;
}
.section3 .section_our_speciality .col-text:before{
	content:'';
	display:block;
	bottom: 0;
  	left: 0;
  	right: 0;
	position: absolute;
	overflow: hidden;
	width:100%;
	height:0%;
	background-color: #33aaf3;
	transition: all 0.3s ease-in-out;
}
.section3 .section_our_speciality .col-text:hover:before{
	height: 100%;
}
.section3 .section_our_speciality .col-text .pp-flipbox-front{
	background-color:transparent !important;
}
.section3 .section_our_speciality .col-text .pp-flipbox-back{
	background-color:transparent !important;	
}
.section3 .section_our_speciality .col-text .pp-flipbox-container{
	height:280px !important;
}
.section-reference .sub-sec-ref .reference-box{
	height:250px;
	overflow: hidden;
}
.section-reference .sub-sec-ref .reference-box .ref-img img{
   height:250px;
}
.section-reference .sub-sec-ref .reference-box .ref-title{
	transition: all .3s ease-in-out;	
}
.section-reference .sub-sec-ref .reference-box:hover .ref-title{
transition: all .3s ease-in-out;
transform: scale(1.1);
}
.section-maintenance-bsts{
	display:none !important;
}
/*.header-top .social-icon-links{
	position: relative;
}
.header-top .social-icon-links:after{
	position: absolute;
	content:'|';
	color:#A4AFB7;
	left:-10px;
	top:50%;
	transform: translateY(-50%);
	opacity:0.5px;
}*/
.main-slider-button{
	display:none;
}
.header-top .elementor-row .top-header-col-left .j-download-link .elementor-icon-list-item{
	position: relative;
}
.header-top .elementor-row .top-header-col-left .j-download-link .elementor-icon-list-item:before{
	position: absolute;
	/*content: "\f063";*/
	font-family: FontAwesome;
	color: #00aaf4;
	right: -12px;
	font-size: 10px;
	top: 50%;
	transform: translateY(-50%);
}
.section-post-info .comment-form-jay{
	max-width:800px;
}
.section-post-info .comment-form-jay .comment-form .submit{
	background-color:#00acf4 !important;
}
.section-post-info .comment-form-jay .comment-form #wp-comment-cookies-consent{
	margin-right: 10px;
}
.header-top .top-header-wrap .elementor-row .top-header-left-col .elementor-image a img{
	padding: 0px;
}
.header-bottom .search-wrap .search-icon:hover{
	border-color: #00aaf4 !important;
	color: #00aaf4 !important;
}
/*responsiv*/
@media screen and (max-width:980px)
{
	#site-navigation .menu{
		background-color: rgba(0,0,0,0.7) !important;
	}
}
@media screen and (max-width:1024px)
	{
		.section3 .section_our_speciality .elementor-row .elementor-column{
			width:25%;

	}
	.section3 .section_our_speciality .col-text .pp-flipbox-container {
    height: 254px !important;
	}
	.top-header-img .elementor-image img {
    height: 35px !important;
	}
}
@media screen and (max-width:768px)
	{
		.section3 .section_our_speciality .elementor-row .elementor-column{
			width:25%;

	}
	.section3 .section_our_speciality .col-text .pp-flipbox-container {
    height: 177px !important;
	}
	.header-top{
		display:block !important;
	}
	.header-top .top-header-wrap .elementor-row .top-header-left-col{
		width:35%;
	}
	.header-top .top-header-wrap .elementor-row .top-header-right-col{
		width:65%;
	}
	

}
@media screen and (max-width:600px)
	{
		.section3 .section_our_speciality .elementor-row .elementor-column{
			width:50%;

	}
	.section3 .section_our_speciality .col-text .pp-flipbox-container {
    height: 292px !important;
	}
		
	
}
@media screen and (max-width:414px)
	{
		.section3 .section_our_speciality .elementor-row .elementor-column{
			width:100%;

	}
	.section3 .section_our_speciality .col-text .pp-flipbox-container {
    height: 300px !important;
	}
	.header-top .top-header-wrap .elementor-row .top-header-left-col{
		width:100%;
		margin-bottom:10px;
	}
	.header-top .top-header-wrap .elementor-row .top-header-right-col{
		width:100%;
	}
	.header-top .top-header-wrap .elementor-row .top-header-left-col .elementor-row .elementor-column{
		width:50%;
	}
	.header-top .top-header-wrap .elementor-row .top-header-right-col .elementor-row .elementor-column:nth-of-type(1){
		width:50%;
	}
	.header-top .top-header-wrap .elementor-row .top-header-right-col .elementor-row .elementor-column:nth-of-type(2){
		width:50%;
	}
	.header-top .top-header-wrap .elementor-row .top-header-right-col .elementor-row .elementor-column:nth-of-type(3){
		margin-top:10px;
	}
	
}
.header-hide{
	display:none !important;
}
.electrical-work-section{
	display:none;
}
/*responsiv*/